Bug 145235 - New upstream version available
New upstream version available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkmm24 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 13:50 EST by Rick L Vinyard Jr
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 07:45:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch with very minor modification for gtkmm 2.4.8 (925 bytes, patch)
2005-01-15 13:53 EST, Rick L Vinyard Jr
no flags Details | Diff

  None (edit)
Description Rick L Vinyard Jr 2005-01-15 13:50:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
New upstream version available.

Additional info:
CVS patch will follow
Comment 1 Rick L Vinyard Jr 2005-01-15 13:53:19 EST
Created attachment 109823 [details]
Patch with very minor modification for gtkmm 2.4.8
Comment 2 Denis Leroy 2005-01-25 17:30:56 EST
Besides the release that should be set to one, this looks good, no compile or
compatibility problems found with 2.4.8.
Comment 3 Michael Schwendt 2005-01-25 19:11:27 EST
Applied in CVS.
Comment 4 Michael Schwendt 2005-01-27 07:45:23 EST
Built, published.

Note You need to log in before you can comment on or make changes to this bug.